Get Patient Tag
curl --request GET \
--url https://api.decodahealth.com/user/patient/tags/{tag_id} \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/user/patient/tags/{tag_id}"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/user/patient/tags/{tag_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"isActive": true,
"createdDate": "2023-11-07T05:31:56Z",
"emoji": "<string>",
"color": "<string>",
"updatedDate": "2023-11-07T05:31:56Z",
"patientCount": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Patients
Get Patient Tag
Get a specific patient tag with patient count.
GET
/
user
/
patient
/
tags
/
{tag_id}
Get Patient Tag
Headers
The tenant you are making this request on behalf of
Your api key
Path Parameters
Response
Successful Response
Unique identifier for the patient tag
Name of the patient tag
Whether the tag is active
Date and time when the tag was created
Emoji associated with the tag
Color code for the tag (hex format)
Date and time when the tag was last updated
Number of patients with this tag
⌘I
